{
  "name": "@appsemble/types",
  "version": "0.23.9",
  "description": "TypeScript definitions reused within Appsemble internally",
  "keywords": [
    "app",
    "apps",
    "appsemble",
    "framework",
    "internal",
    "low-code",
    "lowcode"
  ],
  "homepage": "https://appsemble.app",
  "bugs": "https://gitlab.com/appsemble/appsemble/issues",
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/appsemble/appsemble.git",
    "directory": "packages/types"
  },
  "license": "LGPL-3.0-only",
  "author": "Appsemble <info@appsemble.com> (https://appsemble.com)",
  "sideEffects": false,
  "type": "module",
  "exports": {
    ".": [
      "./index.js",
      "./index.ts"
    ]
  },
  "files": [
    "**/*.d.ts",
    "**/*.js",
    "!*.config.js"
  ],
  "scripts": {
    "prepack": "tsc --noEmit false",
    "test": "vitest"
  },
  "dependencies": {
    "@fortawesome/fontawesome-common-types": "^6.0.0",
    "jsonschema": "^1.0.0",
    "openapi-types": "^12.0.0",
    "type-fest": "^4.0.0"
  }
}
